EQDKP Plus 'search' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 33853
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 23 2009 12:00AM
Updated: Feb 23 2009 06:07PM
Credit: kInGoFcHaOs
Vulnerable: EQDKP Plus EQDKP Plus 0.6.1 .8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus